CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3391.0, Copyright 2018 Die Chromium-Autoren. Alle Rechte vorbehalten.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Die Chromium-Autoren. Alle Rechte vorbehalten.";
